FLOWBLADE(1)

NAME
flowblade - Non-Linear Video Editor

SYNOPSIS
flowblade [options] [file]

DESCRIPTION
Flowblade is a multitrack non-linear video editor released under GPL3 license.

From beginners to masters, Flowblade helps make your vision a reality of image and sound.

More information
     Project Website: https://github.com/jliljebl/flowblade
     User Website: https://github.com/jliljebl/flowblade
     Reference guide: https://jliljebl.github.io/flowblade/webhelp/help.html

OPTIONS

-xdg
    Use XDG specification and relocate program settings to $XDG_CONFIG_DIR/flowblade/

FILES
/home/your_user/.flowblade/
    This folder stores preferences used by Flowblade, unless -xdg flag is set.

AUTHORS
Janne Liljeblad